fuss-manager - Segnalazione #761

Completamento raccolta dati delle macchine
02/21/2019 02:11 PM - Elena Grandi

Status: Chiuso Start date: 02/21/2019
Priority: Normale Due date:

Assignee: Enrico Zini % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.2 Statistiche macchine

Resolution:

Description

a partire da uno tra mac, ip e nome, recuperare tutto il resto.

Associated revisions

Revision a711e0b6 - 03/06/2019 03:37 PM - Elena Grandi

Read network data from the network. refs: #761

Revision 9580370e - 03/11/2019 11:09 AM - Enrico Zini
Merge branch '1761'. Fixes: #761

History

#1 - 03/06/2019 03:04 PM - Elena Grandi

- Status changed from Nuovo to In elaborazione

Nota: sto basando il branch su t737 anziché su master, per comodita di merge futuro
#2 - 03/08/2019 10:53 AM - Elena Grandi

- Status changed from In elaborazione to Commenti

- Assignee changed from Elena Grandi to Enrico Zini

| dati vengono effettivamente raccolti.

| test di questa parte sono minimali, dato che dipendono dalla rete, ma almeno fanno girare il codice per individuare rotture accidentali.

Passo per review e merge

#3 - 03/11/2019 11:10 AM - Anonymous
- Status changed from Commenti to Risolto

- % Done changed from 0 to 100

Applicata nel changeset fuss-manager|9580370ec6b21f036732a4d93f7746d2e3aabald.

#4 - 03/11/2019 11:10 AM - Enrico Zini

- Status changed from Risolto to Chiuso

Ottimo, mergiato, chiudo.
